
<footer class=" pb-60px lg:mx-36">
	{% include('/partials/border_dotted.html.twig') %}
	<div>
		
		<div class="hidden lg:flex space-x-52 justify-center  ">
			<div class=" items-center space-x-10 flex  font-roboto_slab uppercase text-xl">
				<!--{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_NEWS'|t, 'label': 'JOBTECH.FOOTER.NEWS'|t} %} -->
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_PLATFORM'|t, 'label': 'JOBTECH.FOOTER.PLATFORM'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ABOUT'|t, 'label': 'JOBTECH.FOOTER.ABOUT'|t} %}
				<!--{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_CONTACT'|t, 'label': 'JOBTECH.FOOTER.CONTACT'|t} %}-->
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_AVAILABILITY'|t, 'label': 'JOBTECH.FOOTER.AVAILABILITY'|t} %}
				<a class="hover:underline" href="https://data.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.DATASET'|t}}</a>
				{% include('/partials/icon_linkedin.html.twig') %}
		
				<a href="https://arbetsformedlingen.se/" title="Arbetsförmedlingens logo (Till Arbetsförmedlingens startsida)" target="blank">
						<img class="h-auto max-w-full" src="{{ url('theme://assets/af-logotyp-rgb.svg') }}" alt="Arbetsförmedlingens Logo (Till startsidan)"/>
				</a>	
	
				
				
			</div>
			<div class="">
				
			</div>
		</div>
				
		<div class="lg:hidden font-roboto_slab uppercase mx-3">
				<!--{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_NEWS'|t, 'label': 'JOBTECH.FOOTER.NEWS'|t} %}-->				
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_ABOUT'|t, 'label': 'JOBTECH.FOOTER.ABOUT'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_CONTACT'|t, 'label': 'JOBTECH.FOOTER.CONTACT'|t} %}
				{% include('/partials/page_footer_link.html.twig') with {'url': 'JOBTECH.URL.FOOTER_AVAILABILITY'|t, 'label': 'JOBTECH.FOOTER.AVAILABILITY'|t} %}
				<a class="hover:underline" href="https://data.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.DATASET'|t}}</a>
				
				<div class="md:block "  onclick="setLanguage('{{'JOBTECH.HEADER.LANG_CODE'|t}}')">
					{{'JOBTECH.HEADER.LANG'|t}}
					</div>
				<div class="flex  ">
					{% include('/partials/icon_linkedin.html.twig') %}
				
				</div>	
				<a href="https://arbetsformedlingen.se/" title="Arbetsförmedlingens logo (Till Arbetsförmedlingens startsida)" target="blank">
						<img class="page_footer_af_logo" src="{{ url('theme://assets/af-logotyp-rgb.svg') }}" alt="Arbetsförmedlingens Logo (Till startsidan)"/>
				</a>	
	
			
				
		</div>	
	
		
	</div>
	
</footer>